/**
 * 创建支付订单响应
 */
import { z } from "zod";

export const CreatePaymentOrderResponseSchema = z.object({
  orderId: z.string(),
  payParams: z.record(z.string(), z.unknown()),
});

export type CreatePaymentOrderResponseInput = z.input<
  typeof CreatePaymentOrderResponseSchema
>;
export type CreatePaymentOrderResponseData = z.output<
  typeof CreatePaymentOrderResponseSchema
>;
